<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Barang;

class BarangSeeder extends Seeder
{
    public function run(): void
    {
        Barang::create([
            'nama_barang' => 'Beras Premium Sentra Ramos 5kg',
            'harga' => 75000.00,
            'stok' => 50,
            'foto' => 'beras.jpg'
        ]);

        Barang::create([
            'nama_barang' => 'Minyak Goreng Bimoli 2 Liter',
            'harga' => 38000.00,
            'stok' => 35,
            'foto' => 'minyak.jpg'
        ]);

        Barang::create([
            'nama_barang' => 'Gula Pasir Gulaku 1kg',
            'harga' => 18000.00,
            'stok' => 100,
            'foto' => 'gula.jpg'
        ]);

        Barang::create([
            'nama_barang' => 'Telur Ayam Ras 1 Papan (30 Butir)',
            'harga' => 52000.00,
            'stok' => 20,
            'foto' => 'telur.jpg'
        ]);
    }
}
